4 Replies Latest reply: Jul 7, 2010 4:34 PM by Umesh Jain RSS

    QVS Upgrade 8.5 to 9.0

    vwalker

      Hello All,

      I'm experiencing an issue with making the upgrade from 8.5 to 9.0, hoping that someone can offer some assistance. I have done the uninstall of 8.5 and installed 9.0. The server has been rebooted and all the services are started. The Management Console gives error message "Error occured while initializing the database. This database is pre 9.00 database. Please use Publisher upgrade tool", then the Publisher Upgrade Tool gives error "Upgrade from Publisher Standard Edition is not supported". The QVS reference manual does not give any indication as to what to do when you do not have the full version of Publisher, so I am stuck. What am I supposed to do??

      Thanks!!